Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

MemoryManager Member List

This is the complete list of members for MemoryManager, including all inherited members.

allocate(XMLSize_t size)=0 | MemoryManager | pure virtual
deallocate(void *p)=0 | MemoryManager | pure virtual
getExceptionMemoryManager()=0 | MemoryManager | pure virtual
MemoryManager() | MemoryManager | protected
~MemoryManager() | MemoryManager | virtual